@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,400;0,700;1,400;1,700&display=swap");
.button {
  border-radius: 5px;
  border: 0;
  font-size: 1.6rem;
  font-weight: 700;
  height: 46px;
  outline: 0;
  background: #282321;
  color: #ffffff;
  padding: 0 15px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}
.button:disabled {
  background: #EAE9E9;
  color: #7C7978;
}

.button--green {
  background: #6C6E9D;
}
.button--green:hover {
  background-color: #7b7da7;
}

.button--black {
  background: #282321;
}
.button--black:hover {
  background-color: #362f2d;
}

.button--white {
  background: #ffffff;
  color: #282321;
  border: 1px solid #EAE9E9;
  border-radius: 5px;
}
.button--white:hover {
  background-color: #FBFAFA;
}

.button--purple {
  background: #6C6E9D;
}
.button--purple:hover {
  background-color: #7b7da7;
}

.button--red {
  background: #6C6E9D;
}
.button--red:hover {
  background-color: #7b7da7;
}

.button--pink {
  background: #6C6E9D;
}
.button--pink:hover {
  background-color: #7b7da7;
}

.button--grey {
  background: #FBFAFA;
  color: #282321;
}
.button--grey:hover {
  background: #EAE9E9;
}

.button--disabled {
  background: #EAE9E9;
  color: #282321;
  text-shadow: none !important;
}
.button--disabled:hover {
  background: #EAE9E9;
}

.button--full-width {
  width: 100%;
}

.button--large {
  font-size: 2rem;
  height: 50px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}

.button--card {
  height: 40px;
  padding: 0 10px;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  margin: 0;
  font-size: 1.6rem;
  line-height: 1.3;
  font-family: "Titillium Web", Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body.admin-bar .menu {
  top: 30px;
}
body.admin-bar .menu__main-bar {
  top: 30px;
}
body.admin-bar .menu--scrolled .menu__sub-menu {
  top: 120px;
}
body.admin-bar .menu--scrolled .menu__search {
  top: 30px;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
}

button {
  line-height: 16px;
  cursor: pointer;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-weight: 700;
}

h1 {
  font-size: 4.5rem;
  line-height: 1.2;
}
@media (min-width: 900px) {
  h1 {
    font-size: 6rem;
  }
}

h2 {
  font-size: 3rem;
  margin-bottom: 20px;
}
@media (min-width: 900px) {
  h2 {
    font-size: 4rem;
  }
}

h3 {
  font-size: 1.8rem;
  margin-bottom: 10px;
}
@media (min-width: 900px) {
  h3 {
    font-size: 2.4rem;
  }
}

h4 {
  font-size: 2rem;
}

h5 {
  font-size: 1.6rem;
}

p {
  margin: 0;
}

a {
  text-decoration: none;
  color: #282321;
  cursor: pointer;
}

img {
  max-width: 100%;
}

ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

main {
  display: block;
}

section {
  margin-bottom: 40px;
}

.glide {
  position: relative;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.glide * {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

.glide__track {
  overflow: hidden;
}

.glide__slides {
  position: relative;
  width: 100%;
  list-style: none;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -ms-touch-action: pan-Y;
      touch-action: pan-Y;
  overflow: hidden;
  padding: 0;
  white-space: nowrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  will-change: transform;
}

.glide__slides--dragging {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.glide__slide {
  width: 100%;
  height: 100%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  white-space: normal;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: transparent;
}

.glide__slide a {
  -webkit-user-select: none;
          user-select: none;
  -webkit-user-drag: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.glide__arrows {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.glide__bullets {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.glide--rtl {
  direction: rtl;
}

.glide__arrow {
  display: none;
}
@media (min-width: 900px) {
  .glide__arrow {
    position: absolute;
    display: block;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    z-index: 2;
    width: 48px;
    height: 48px;
    font-size: 24px;
    color: #544CA1;
    background-color: #ffffff;
    border: 2px solid #FBFAFA;
    border-radius: 50%;
    opacity: 1;
    cursor: pointer;
    -webkit-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
    line-height: 1;
  }
}

.glide__arrow:focus {
  outline: none;
}

.glide__arrow:hover {
  color: #ffffff;
  border-color: #544CA1;
  background-color: #544CA1;
}

.glide__arrow--left {
  left: -2.5em;
}

.glide__arrow--right {
  right: -2.5em;
}

.glide__arrow--disabled {
  opacity: 0.33;
}

.card {
  background: #FBFAFA;
  border-radius: 5px;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
}

.card__image {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 72px;
          flex: 0 0 72px;
  background-color: #6C6E9D;
  background-position: center;
  background-size: cover;
}
@media (min-width: 900px) {
  .card__image {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 144px;
            flex: 0 0 144px;
  }
}

.card__arrow {
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 16px;
  line-height: 28px;
  margin-left: auto;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50px;
          flex: 0 0 50px;
  color: #7C7978;
}
@media (min-width: 900px) {
  .card__arrow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.card__text-content {
  padding: 15px;
  font-size: 2rem;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 900px) {
  .card__text-content {
    font-size: 2.4rem;
  }
}

@media (min-width: 900px) {
  .card__text-content--no-padding-top {
    padding-top: 0;
  }
}

.card__subtitle {
  color: #7C7978;
  font-weight: 500;
  font-style: italic;
  font-size: 1.6rem;
}

.card__external-button {
  width: 100%;
}

.card__link-icon {
  margin-top: 2px;
  margin-right: 5px;
  color: #6C6E9D;
}

.card__link-icon--more-spacing {
  margin-right: 15px;
  color: #6C6E9D;
}

.card__services-list {
  display: none;
  text-shadow: none;
}
@media (min-width: 900px) {
  .card__services-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 15px 15px 0 15px;
  }
}
.card__services-list li {
  background: #ffffff;
  color: #6C6E9D;
  font-size: 12px;
  padding: 5px;
  margin-right: 10px;
  font-weight: 700;
  border-radius: 5px;
  white-space: nowrap;
  margin-bottom: 5px !important;
}
.card__services-list .card__services-list-item--inverted {
  background: #6C6E9D;
  color: #ffffff;
}

.card__services-list--black li {
  color: #282321;
}

.card__news-date {
  display: none;
}
@media (min-width: 900px) {
  .card__news-date {
    display: block;
    font-size: 1.6rem;
    font-weight: 500;
    color: #7C7978;
    margin-bottom: 10px;
  }
}

.card__date-details {
  padding: 10px 0;
}
.card__date-details li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.card__date-details li div {
  margin-bottom: 0;
}

.card__date-details--month {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
}

.card__date-details--time {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
}

.card__button-job {
  display: none;
}
@media (min-width: 900px) {
  .card__button-job {
    display: block;
  }
}

.card--person {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 110px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 100% center;
}
@media (min-width: 900px) {
  .card--person {
    height: 200px;
    background-position: 110% center;
  }
}
.card--person .card__text-content {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.8rem;
  width: 55%;
}
@media (min-width: 900px) {
  .card--person .card__text-content {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    padding-bottom: 20px;
  }
}
.card--person .card__subtitle {
  color: #7C7978;
  font-weight: 500;
  font-style: italic;
  margin-top: 5px;
  font-size: 1.6rem;
}
@media (min-width: 900px) {
  .card--person .card__subtitle {
    margin-bottom: 20px;
  }
}
.card--person .card__image {
  background-color: #6C6E9D;
  height: 100%;
  width: auto;
}
.card--person .button--card {
  display: none;
}
@media (min-width: 900px) {
  .card--person .button--card {
    display: block;
  }
}

.card--service {
  background: #6C6E9D;
  color: #ffffff;
  -webkit-transition: background-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}
.card--service .card__arrow {
  color: #ffffff;
}
.card--service:hover {
  background-color: #7b7da7;
}

.card--service--yellow {
  background: #6C6E9D;
  color: #ffffff;
}
.card--service--yellow svg {
  color: #282321;
}
.card--service--yellow:hover {
  background-color: #7b7da7;
}

.card--service--green {
  background: #6C6E9D;
  color: #ffffff;
}
.card--service--green svg {
  color: #282321;
}
.card--service--green:hover {
  background-color: #7b7da7;
}

.card--calendar .card__date {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 72px;
          flex: 0 0 72px;
  min-height: 72px;
  font-weight: 700;
  background: #6C6E9D;
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}
@media (min-width: 900px) {
  .card--calendar .card__date {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 144px;
            flex: 0 0 144px;
    min-height: 144px;
  }
}
.card--calendar .card__day {
  font-size: 24px;
  line-height: 24px;
}
@media (min-width: 900px) {
  .card--calendar .card__day {
    font-size: 40px;
    line-height: 40px;
  }
}
.card--calendar .card__month {
  font-size: 20px;
}
@media (min-width: 900px) {
  .card--calendar .card__month {
    font-size: 22px;
  }
}
.card--calendar .card__text-content {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.card--calendar .card__text-content p {
  font-size: 1.6rem;
  color: #6C6E9D;
  margin-bottom: 0;
}

.card--news {
  min-height: 72px;
}
@media (min-width: 900px) {
  .card--news {
    min-height: 144px;
  }
}
@media (min-width: 900px) {
  .card--news .card__text-content {
    display: block;
  }
}

.card--news-large {
  display: block;
}
.card--news-large .card__image {
  background-color: #6C6E9D;
  height: 185px;
}
.card--news-large .card__text-content {
  display: block;
}
.card--news-large .card__news-date {
  margin-bottom: 5px;
}

.card--publication .card__image-wrapper {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 110px;
          flex: 0 0 110px;
  height: 100%;
  min-height: 110px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 5px;
}
.card--publication .card__image-wrapper img {
  max-height: 80%;
}
.card--publication .card__text-content {
  display: block;
}
.card--publication .card__subtitle {
  margin-bottom: 2px;
}

.card--view-all .card__text-content {
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.6rem;
}

.card--download {
  font-weight: 500;
  background: #ffffff;
  border-top: 1px solid #EAE9E9;
  border-radius: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 0;
}
.card--download a {
  width: 100%;
  padding: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.card--download a:hover {
  background-color: #FBFAFA;
}
.card--download svg {
  margin-right: 15px;
}

.card--navigation {
  color: #6C6E9D;
  display: block;
  padding: 20px 20px;
  position: relative;
  max-height: 60px;
  -webkit-transition: max-height 0.3s ease-in-out;
  transition: max-height 0.3s ease-in-out;
}
@media (min-width: 900px) {
  .card--navigation {
    max-height: initial;
  }
}
.card--navigation ul {
  padding-left: 5px;
}
.card--navigation h4 {
  margin-bottom: 15px;
}
.card--navigation a {
  font-weight: 500;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.card--navigation a:hover {
  text-decoration: underline;
}
.card--navigation .show-more--icon {
  position: absolute;
  right: 22px;
  top: 22px;
  font-size: 20px;
}
@media (min-width: 900px) {
  .card--navigation .show-more--icon {
    display: none;
  }
}

.card--navigation--expanded {
  max-height: initial;
}

.card--mailing-form {
  display: block;
  padding: 20px;
}
.card--mailing-form h4 {
  color: #6C6E9D;
  margin-bottom: 15px;
}
.card--mailing-form p {
  margin-bottom: 15px;
}

.card--employee-photo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-height: 200px;
  -webkit-box-align: top;
      -ms-flex-align: top;
          align-items: top;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
  background: #FBFAFA;
  border-radius: 5px;
}
@media (min-width: 900px) {
  .card--employee-photo {
    max-height: 275px;
  }
}
.card--employee-photo img {
  width: initial;
  height: initial;
  -o-object-fit: contain;
     object-fit: contain;
}

.card--agenda-detail {
  display: block;
  padding: 15px;
}
.card--agenda-detail div {
  margin-bottom: 20px;
}
.card--agenda-detail h4 {
  color: #6C6E9D;
}
.card--agenda-detail p {
  padding: 10px 0;
  font-weight: 500;
}

.card--job {
  padding: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (min-width: 900px) {
  .card--job {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 40px 15px;
  }
}
@media (min-width: 900px) {
  .card--job div {
    padding-right: 20px;
  }
}
.card--job h5 {
  margin-bottom: 10px;
}
.card--job p {
  font-style: italic;
  color: #7C7978;
}

.card--home-link {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 30px;
}

.header--green {
  background: #6C6E9D;
  color: #ffffff;
}
.header--green a {
  color: #ffffff;
}

.header--red {
  background: #6C6E9D;
  color: #ffffff;
}
.header--red a {
  color: #ffffff;
}

.header--pink {
  background: #6C6E9D;
  color: #ffffff;
}
.header--pink a {
  color: #ffffff;
}

.header--yellow {
  background: #6C6E9D;
  color: #ffffff;
}
.header--yellow a {
  color: #ffffff;
}

.header--brown {
  background: #6C6E9D;
  color: #ffffff;
}
.header--brown a {
  color: #ffffff;
}

.col-md-3 {
  width: 100%;
}
@media (min-width: 900px) {
  .col-md-3 {
    width: 23.5%;
  }
}

@media (min-width: 900px) {
  .header--large {
    height: 300px;
  }
}
@media (min-width: 900px) {
  .header {
    min-height: 320px;
  }

  .header--home {
    min-height: 460px;
  }

  .header__content {
    margin-top: 100px;
    margin-bottom: 60px;
  }
}
.header__home-text {
  color: #ffffff;
}

.menu {
  font-size: 2rem;
  -webkit-transition: background-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out;
  position: fixed;
  top: 0;
  width: 100%;
  height: 68px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  z-index: 6;
}
@media (min-width: 900px) {
  .menu {
    height: 120px;
  }
}
.menu--mobile-expanded {
  background: #ffffff;
}
.menu--mobile-expanded .menu__content {
  max-height: initial;
  display: block;
  opacity: 1;
}
.menu--scrolled {
  -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.22);
          box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.22);
}
.menu--scrolled .menu__main-bar {
  height: 68px;
  background-color: #ffffff;
  z-index: 7;
}
@media (min-width: 900px) {
  .menu--scrolled .menu__main-bar {
    height: 90px;
  }
}
.menu--scrolled .menu__content {
  position: fixed;
}
@media (min-width: 900px) {
  .menu--scrolled .menu__content {
    position: static;
  }
}
@media (min-width: 900px) {
  .menu--scrolled .menu__sub-menu {
    position: fixed;
    top: 120px;
  }
}
.menu--scrolled .menu__search-icon-wrapper {
  color: #000000;
}
.menu--scrolled .menu__main-link {
  color: #000000 !important;
}
@media (min-width: 900px) {
  .menu--scrolled .menu__main-link--active {
    color: #6C6E9D !important;
  }
}
@media (min-width: 900px) {
  .menu--scrolled .menu__main-link .menu__circle {
    stroke: #6C6E9D !important;
  }
}
.menu--sub-menu-expanded .menu__main-link {
  color: #000000;
}
@media (min-width: 900px) {
  .menu--sub-menu-expanded .menu__main-link--active {
    color: #6C6E9D;
  }
}
@media (min-width: 900px) {
  .menu--sub-menu-expanded .menu__main-link .menu__circle {
    stroke: #6C6E9D;
  }
}
.menu--sub-menu-expanded .menu__search-icon-wrapper {
  color: #000000;
}

.menu__extra {
  padding-top: 10px;
  background: #565780;
  height: 300px;
}
@media (min-width: 900px) {
  .menu__extra {
    background: #565780;
    padding: 20px;
    display: block;
    padding: 0;
    height: 30px;
  }
}
@media (min-width: 900px) {
  .menu__extra ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
}
.menu__extra .menu__extra-link {
  color: #ffffff;
  opacity: 0.8;
  font-size: 1.6rem;
  font-weight: 500;
  padding-bottom: 15px;
  display: block;
}
@media (min-width: 900px) {
  .menu__extra .menu__extra-link {
    padding: 3px 0 3px 15px;
  }
}
.menu__extra .menu__extra-link--active {
  font-weight: 700;
}
.menu__extra--hide-on-mobile {
  display: none;
}
@media (min-width: 900px) {
  .menu__extra--hide-on-mobile {
    display: block;
  }
}
@media (min-width: 900px) {
  .menu__extra--hide-on-desktop {
    display: none;
  }
}

.menu__main-bar {
  height: 100%;
  width: 100%;
  overflow: visible;
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
}

.menu__main-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}

.menu__mobile-content-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
}
@media (min-width: 900px) {
  .menu__mobile-content-wrapper {
    position: static;
    overflow: visible;
    height: initial;
  }
  .menu__mobile-content-wrapper nav {
    height: 100%;
  }
}

.menu__content {
  display: none;
  max-height: 0;
  overflow: visible;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
  background: #ffffff;
  position: fixed;
  top: 68px;
  left: 0;
  width: 100%;
  min-height: 100%;
}
@media (min-width: 900px) {
  .menu__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    opacity: 1;
    max-height: initial;
    background: transparent;
    position: static;
  }
}

.menu__extra-icon {
  width: 12px;
  height: 12px;
  margin-left: 5px;
}

.menu__logo {
  -ms-flex-item-align: start;
      align-self: flex-start;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.menu__logo a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.menu__logo-image {
  width: auto;
  height: 50px;
  position: relative;
  top: -4px;
}
@media (min-width: 900px) {
  .menu__logo-image {
    width: auto;
    height: 70px;
    margin-top: -5px;
  }
}

.menu__logo-image--gradient {
  display: none;
}

.menu__toggle {
  margin-left: 40px;
  font-weight: 500;
  cursor: pointer;
}
@media (min-width: 900px) {
  .menu__toggle {
    display: none;
  }
}
.menu__toggle svg {
  font-size: 1.6rem;
}

@media (min-width: 900px) {
  .menu__toggle--show-desktop {
    display: block;
  }
}

.menu__search-icon-wrapper {
  margin-left: auto;
  cursor: pointer;
  color: #ffffff;
}

@media (min-width: 900px) {
  .menu__main-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin-right: 40px;
    height: 100%;
  }
}

.menu__main-item {
  border-top: 1px solid #EAE9E9;
}
@media (min-width: 900px) {
  .menu__main-item {
    border-top: none;
  }
}

.menu__main-link {
  font-weight: 500;
  padding: 20px;
  display: block;
  cursor: pointer;
  position: relative;
  white-space: nowrap;
  color: #000000;
}
@media (min-width: 900px) {
  .menu__main-link {
    height: 90px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 20px;
    color: #ffffff;
  }
}
.menu__main-link--active {
  color: #6C6E9D;
  font-weight: 700;
}
@media (min-width: 900px) {
  .menu__main-link--active {
    color: #ffffff;
  }
}
.menu__main-link--active .menu__circle {
  display: block;
  width: 25px;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  stroke: #6C6E9D;
}
@media (min-width: 900px) {
  .menu__main-link--active .menu__circle {
    stroke: #ffffff;
    top: 0;
    left: 50%;
    width: 40px;
  }
}

.menu__circle {
  display: none;
}

.menu__sub-expand-icon {
  margin-left: 15px;
  position: relative;
  top: 2px;
}

.menu__sub-menu {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  opacity: 0;
}
.menu__sub-menu--show {
  max-height: initial;
  opacity: 1;
}
@media (min-width: 900px) {
  .menu__sub-menu {
    position: absolute;
    background: #ffffff;
    width: 100%;
    left: 0;
  }
  .menu__sub-menu--show {
    -webkit-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.22);
            box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.22);
  }
}

.menu__sub-menu-trigger {
  position: relative;
}

.menu__sub-menu-header {
  font-weight: 700;
  padding: 10px 10px 10px 40px;
  display: block;
  cursor: pointer;
  color: #6C6E9D;
}
@media (min-width: 900px) {
  .menu__sub-menu-header {
    padding: 0;
    font-size: 2rem;
    margin-bottom: 15px;
  }
}

@media (min-width: 900px) {
  .menu__sub-menu-list {
    padding-top: 20px;
    padding-bottom: 50px;
  }
}

.menu__sub-link {
  display: block;
  font-size: 1.6rem;
  padding: 10px 10px 10px 40px;
  font-weight: 500;
}
@media (min-width: 900px) {
  .menu__sub-link {
    padding: 2px 10px 2px 5px;
  }
}
.menu__sub-link svg {
  margin-right: 10px;
  color: #6C6E9D;
}

.menu__sub-menu-toggle {
  cursor: pointer;
}

.menu__sub-menu-toggle-icon {
  margin-left: 15px;
}
@media (min-width: 900px) {
  .menu__sub-menu-toggle-icon {
    display: none;
  }
}

.menu__search {
  position: absolute;
  top: 0;
  width: 100%;
  background: #ffffff;
  z-index: 7;
  padding-bottom: 15px;
  opacity: 0;
  display: none;
}
.menu__search--show {
  opacity: 1;
  display: block;
}
@media (min-width: 900px) {
  .menu__search {
    height: 120px;
  }
}

.menu__search-top-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 900px) {
  .menu__search-top-row {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 100%;
  }
}

.menu__search-logo {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  -ms-flex-item-align: start;
      align-self: flex-start;
}
@media (min-width: 900px) {
  .menu__search-logo {
    margin-right: 40px;
  }
}

.menu__search-form {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
  width: 100%;
  margin-top: 15px;
}
@media (min-width: 900px) {
  .menu__search-form {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    max-width: 85%;
    margin-top: 10px;
  }
}

.menu__search-close {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  margin-left: auto;
}
@media (min-width: 900px) {
  .menu__search-close {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    margin-left: 40px;
    margin-top: 10px;
  }
}

.menu__search-terms {
  padding-top: 15px;
}
@media (min-width: 900px) {
  .menu__search-terms {
    padding-left: 200px;
  }
}
.menu__search-terms h4 {
  color: #6C6E9D;
}
.menu__search-terms ul {
  font-size: 1.6rem;
}
.menu__search-terms li {
  padding: 10px 0;
}
.menu__search-terms svg {
  margin-right: 15px;
}

.footer__top {
  background: #6C6E9D;
  color: #ffffff;
  position: relative;
  overflow: hidden;
  padding-bottom: 60px;
  z-index: 1;
}
@media (min-width: 900px) {
  .footer__top {
    min-height: 370px;
  }
}
.footer__top .container {
  z-index: 2;
}

.footer__column-padding {
  padding-top: 40px;
}

.footer__logo-hco {
  margin-bottom: 10px;
  position: relative;
  top: -4px;
}

.footer__subtitle {
  color: #ffffff;
  margin-bottom: 40px;
}

.footer__logo-bazalt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 900px) {
  .footer__logo-bazalt {
    margin-bottom: 80px;
  }
}
.footer__logo-bazalt img {
  width: 44px;
  height: 44px;
  margin-right: 10px;
}
.footer__logo-bazalt span {
  color: #ffffff;
  font-weight: 700;
  font-size: 11px;
}

.footer__bottom-logos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 900px) {
  .footer__bottom-logos {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.footer__bottom-logos img {
  margin-right: 40px;
}

.footer__bottom-logos--mobile {
  margin-bottom: 20px;
}
@media (min-width: 900px) {
  .footer__bottom-logos--mobile {
    display: none;
  }
}

@media (max-width: 899px) {
  .footer__bottom-logos--desktop {
    display: none;
  }
}

@media (min-width: 900px) {
  .footer__form {
    margin-bottom: 20px;
  }
}

.footer__form-title {
  margin-bottom: 15px;
}

.footer__email-input {
  margin-bottom: 15px;
}

.footer__address-section {
  margin-bottom: 15px;
  line-height: 20px;
}
.footer__address-section h5 {
  margin-bottom: 15px;
}
.footer__address-section a {
  color: #282321;
  text-decoration: underline;
}

.footer__address-icon {
  font-weight: 700;
  margin-right: 15px;
}

.footer__socials {
  font-size: 18px;
  margin-bottom: 20px;
}
.footer__socials svg {
  margin-right: 20px;
}

.footer__circle {
  z-index: -1;
  width: 95px;
  height: 95px;
  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transform: translate(-50%, 50%);
          transform: translate(-50%, 50%);
}
@media (min-width: 900px) {
  .footer__circle {
    width: 250px;
    height: 250px;
  }
}

.footer__bottom {
  padding: 20px 0;
}
@media (min-width: 900px) {
  .footer__bottom {
    padding: 10px 0;
  }
}

@media (min-width: 900px) {
  .footer__menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.footer__menu a {
  color: #7C7978;
  margin-right: 20px;
}

.article-content__dynamic-section ul li {
  position: relative;
  padding-left: 30px;
}
.article-content__dynamic-section ul li::before {
  content: "•";
  font-size: 32px;
  position: absolute;
  color: #41A62A;
  left: 0;
  line-height: 23px;
}
.article-content__dynamic-section blockquote {
  border-left: 5px solid #41A62A;
  margin: 15px 0;
  padding: 40px;
  background: #fbfafa;
}
.article-content__dynamic-section figure {
  margin: 0px 0px 30px 0px;
}

.c-accordion__item {
  background: #FBFAFA;
  border-radius: 5px;
  display: block;
  padding: 5px 20px;
  margin: 10px 0px;
  border: 1px solid rgba(173, 156, 147, 0.2);
}

/* The accordion item container */
.c-accordion__item:last-of-type {
  margin-bottom: 20px;
}

/* The accordion item container */
/* is-open is added to open accordion items */
/* is-read is added to accordion items that have been opened at least once */
.c-accordion__title {
  margin: 0px 0 5px 0 !important;
  padding: 5px 2rem 0 0 !important;
}

/* An accordion item title */
/* An accordion item title that is using a `<button>` tag */
.c-accordion__title:hover {
  color: #6C6E9D;
  outline: none;
}

/* To modify the style when hovering over an accordion item title */
.c-accordion__title:focus {
  color: #6C6E9D;
  outline: none;
}

/* To modify the style when an accordion item title currently has broswer focus */
.c-accordion__content {
  margin-bottom: -10px;
}

/* An accordion item content container */
.blockgallery.is-cropped .blockgallery--item img {
  -o-object-fit: contain;
  object-fit: contain;
}

#mail-plus-form {
  margin-bottom: 0;
}

.mpForm {
  line-height: 1.75;
}
.mpForm h2 {
  margin-top: 40px;
  margin-bottom: 0;
}
.mpForm label {
  font-size: 1.6rem;
  font-weight: 500;
}
.mpForm .sublabel {
  display: none;
}
.mpForm .error {
  font-size: 1.3rem;
  font-weight: 400;
  color: #6C6E9D;
}
.mpForm .submitButton {
  border-radius: 5px;
  border: 0;
  font-size: 2rem;
  font-weight: 700;
  width: 100%;
  height: 50px;
  outline: 0;
  background: #6C6E9D;
  color: #ffffff;
  padding: 0 15px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}
.mpForm .submitButton:hover {
  background-color: #7b7da7;
}

footer .mpForm .submitButton {
  background: #41A62A;
}
footer .mpForm .submitButton:hover {
  background-color: #49ba2f;
}

.descriptionLabel {
  display: inline-block;
  margin-bottom: 10px;
}

.mpQuestionTable {
  margin-bottom: 15px;
}

.mpFormField input[type=text] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 100%;
  padding: 0 10px;
  border-radius: 5px;
  border: 1px solid rgba(173, 156, 147, 0.2);
  font-size: 1.6rem;
  height: 46px;
  background: #ffffff;
}
.mpFormField input[type=text]:focus {
  border: 1px solid #6C6E9D;
  outline: none;
}
.mpFormField input[type=checkbox] {
  margin-right: 15px;
}
.mpFormField ul li {
  margin-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.mpFormText {
  margin-bottom: 15px;
}

.mpSpacerCell {
  height: 0;
}
.mpSpacerCell hr {
  display: none;
}

.mpSpacerCell.mpFormText {
  height: auto;
}

.mpErrorSummary {
  color: #6C6E9D;
}

.badge--pink {
  background-color: #6C6E9D;
  color: #ffffff;
}

.section {
  padding: 40px 0;
}

.section--grey {
  background-color: #EAE9E9;
}

.section--no-mb {
  margin-bottom: 0;
}